A new upstream version is available: 0.6.72

package:
libpst
severity:
high
created:
2018-08-02
last updated:
2019-03-26

A new upstream version 0.6.72 is available, you should consider packaging it.